/* Mainmenu - Navigation*/	
	 /* .seventeen.columns{background: #111;}background for navigation */
	.ddsmoothmenu{ position: relative; float: left;  margin: 0; z-index: 99; /* background: #111;  */width: 100%; height: 10px;}
	.ddsmoothmenu ul{ z-index: 100; margin: 0; padding: 0; list-style-type: none; }
	.ddsmoothmenu ul ul{ padding-top: 0px; padding-bottom: 0px; -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2); -moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2); box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2); }
	/*Top level list items*/
	.ddsmoothmenu ul li{ position: relative; display: inline; float: left; line-height: 5px; background: transparent; }
	.ddsmoothmenu ul li ul li{ padding: 0; margin: 0; }
	.ddsmoothmenu ul ul ul{ border-bottom: 0; }
	/*Top level menu link items style*/
	.ddsmoothmenu ul li a{ display: block; text-decoration: none; padding-left: 10px/* 28px */; padding-right: 20px/* 28px */; padding-top: 8px; padding-bottom: 9px; }
	* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/ display: inline-block; }
	.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{ background: #111; color: #fff;  font-weight: bold; font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 13px; }
	.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li.current-menu-item a, .ddsmoothmenu ul li.current-menu-ancestor a { background: #353535; -webkit-box-shadow: inset 0px -20px 15px -15px rgba(0, 0, 0, 0.4); -moz-box-shadow: inset 0px -20px 15px -15px rgba(0, 0, 0, 0.4); box-shadow: inset 0px -20px 15px -15px rgba(0, 0, 0, 0.4); border-bottom: 3px solid #26883E/* 34b489 */; }
	.ddsmoothmenu ul li a.selected { background: #353535; -webkit-box-shadow: inset 0px -20px 15px -15px rgba(0, 0, 0, 0.4); -moz-box-shadow: inset 0px -20px 15px -15px rgba(0, 0, 0, 0.4); box-shadow: inset 0px -20px 15px -15px rgba(0, 0, 0, 0.4); border-bottom: 3px solid #26883E/* 34b489 */;  }
	
/* 	dropdown below */
	.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited{ background: #222; color: #fff; padding-left: 30px;  font-weight: normal; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 13px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; border-bottom: 1px solid #fff; }
	.ddsmoothmenu ul li ul li a:hover{ background: #8A9E7B;}
	/* .ddsmoothmenu ul li span { float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 11px; font-weight: normal; font-style: italic; color: #999; margin-top: 9px; } */
	/*1st sub level menu*/
	.ddsmoothmenu ul li ul{ position: absolute; left: 0; display: none; visibility: hidden; }
    .ddsmoothmenu ul li.current-menu-item ul, .ddsmoothmenu ul li.current-menu-ancestor ul { margin-top: -3px; }
	/*Sub level menu list items (undo style from Top level List Items)*/
	.ddsmoothmenu ul li ul li{ display: list-item; float: none; padding-bottom: 0px;  }
	/*All subsequent sub menu levels vertical offset after 1st level sub menu */
	.ddsmoothmenu ul li ul li ul { padding: 0; margin-left: 0px; margin-top: 1px; }
    .ddsmoothmenu ul li.current-menu-item ul li ul, .ddsmoothmenu ul li.current-menu-ancestor ul li ul { margin-top: 0px; }
	/* Sub level menu links style */
	.ddsmoothmenu ul li ul li a{ width: 270px; /*width of sub menus*/ padding: 12px; padding-bottom: 13px; margin: 0; border-top-width: 0; margin-right: 0px; height: auto; border-bottom: 1px solid #111; border-top: 1px solid #333; background-color: #383838;}
	.ddsmoothmenu > ul > li > ul > li:last-child a { border-bottom: 0; }
	.ddsmoothmenu > ul > li > ul > li > ul li a { border-bottom: 1px solid #fff !important; }
	.ddsmoothmenu > ul > li > ul > li > ul > li:last-child a { border-bottom: 0 !important; }
	.ddsmoothmenu ul li ul li:first-child a { border-top: 0; }
	.ddsmoothmenu li li ul,
	.ddsmoothmenu li li li ul { margin: 0 0 0 0; }
	/* Holly Hack for IE \*/
	* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/
	/* CSS classes applied to down and right arrow images */
	.downarrowclass{  visibility: hidden; }
	.rightarrowclass{ visibility: hidden;}


select.responsive_menu{
padding: 5px;
}

